@import url('fonts.css');

@font-face {
	font-family: 'Conv_LoveYaLikeASisterSolid';
	src: url('../fonts/LoveYaLikeASisterSolid.eot');
	src: local('☺'), url('../fonts/LoveYaLikeASisterSolid.woff') format('woff'), url('../fonts/LoveYaLikeASisterSolid.ttf') format('truetype'), url('../fonts/LoveYaLikeASisterSolid.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


* 
{ 
	margin:0px;
    padding:0px;
	
}	
ul li{
	list-style-type:none;
}
.clear 
{
	clear:both;

}
img{
	border:none;
}
a{
	text-decoration:none;
}
body{
	background:url(../images/top_bg.jpg) repeat-x #f1f1f1;
	color:#000;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}

#wrapper{
	width:980px;
	margin:0px auto;
}
#top{
	width:980px;
	height:141px;
	margin-top:9px;
}
.logo{
	width:214px;
	height:114px;
	float:left;
	margin-top:17px;
}
.nav{
	width:465px;
	float:right;
	height:141px;
}
.nav ul{
	list-style-type:none;
}
.nav li{
	list-style-type:none;
	float:left;
	display:block;
	font-family: 'Conv_LoveYaLikeASisterSolid';
	font-size:13px;
	color:#000;
	text-align:center;
	height:141px;
}

.nav li a{
	color:#000;
	list-style-type:none;
	display:block;
	font-family: 'Conv_LoveYaLikeASisterSolid';
	font-size:13px;
	color:#000;
	text-align:center;
	min-width:48px;
	height:43px;
	padding:98px 17px 0px 17px;
}
.nav li:hover{/*
	color:#72391b;*/
	background:url(../images/nav_repeat.png) repeat-x;
	
}
.nav li.active{/*
	color:#72391b;*/
	background:url(../images/nav_repeat.png) repeat-x;
	
}
#menu_icon{
	background:url(../images/menu.png) no-repeat center 38px;
}
/*.nav li a.menu_icon:hover{
	background:url(../images/menu_hover.png) no-repeat center top;	
}
#active{
	background:url(../images/menu_hover.png) no-repeat center top;
	color:#72391b;
}*/
#online_icon{
	background:url(../images/online_order.png) no-repeat center 38px;	
}
#online_icon:hover{
	background:url(../images/online_order.png) no-repeat center 38px;	
}
/*.nav li a.online_icon:hover{
	background:url(../images/online_order_hover.png) no-repeat center top;
}
#active{
	background:url(../images/online_order_hover.png) no-repeat center top;
	color:#72391b;
}*/
#location_icon{
	background:url(../images/location.png) no-repeat center 38px;	
}
/*.nav li a.location_icon:hover{
	background:url(../images/location_hover.png) no-repeat center top;	
}
#active{
	background:url(../images/location_hover.png) no-repeat center top;
	color:#72391b;
}*/
#contact_icon{
	background:url(../images/contact.png) no-repeat center 38px;	
}
/*.nav li a.contact_icon:hover{
	background:url(../images/contact_hover.png) no-repeat center top;	
}
#active{
	background:url(../images/contact_hover.png) no-repeat center top;
	color:#72391b;
}*/
#container{
	width:980px;
}
#header{
	width:980px;
	height:387px;
	margin-top:3px;
}
.footer_outer{
	background:url(../images/footer_shadow.png) no-repeat center 2px;
	border-top:#cc4c9b solid 9px;
}
#footer{
	width:980px;
	margin:0px auto;
	padding-top:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
}
.footer_logo{
	float:left;
	width:202px;
	height:108px;	
}
.footer_middile{
	float:left;
	width:520px;
	padding-left:80px;
}
.footer_nav{
	width:435px;
	margin:0px auto;	
	text-align:center;
	padding-bottom:25px;
}
.footer_nav ul{
	list-style-type:none;
}
.footer_nav li{
	list-style-type:none;
	float:left;
	display:block;
	font-size:14px;
	border-right:#cc4c9b solid 1px;
}
.footer_nav li:last-child{
	border:none;
}
.footer_nav li a{
	color:#cc4c9b;
	padding-left:13px;
	padding-right:13px;
}
.footer_nav li a:hover{
	color:#000;
}
.footer_nav li a.active{
	color:#000;
}
.footer_add{
	text-align:center;
	padding-bottom:18px;
}
.footer_add a{
	color:#cc4c9b;
	text-decoration:underline;
}
.copy_rt{
	text-align:center;
	font-size:13px;
	color:#6a6a6a;
	margin-bottom:10px;
}
.social_media{
	width:104px;
	float:right;
}
.social_media ul{
	list-style-type:none;
}
.social_media li{
	float:left;
	display:block;
	list-style-type:none;
	padding-left:12px;
	width:46px;
	height:45px;
}
.social_media li:first-child{
	padding-left:0px;
}
.social_media li a{
}
/*--online order--*/
.heading32{
	background:url(../images/heading.png) no-repeat;
	width:953px;
	height:49px;
	margin:20px auto;
	font-size:32px;
	color:#FFF;
	text-align:center;
	line-height:40px;
	font-family: 'Conv_Bready_Alternates_Demo';
}
.online_order{
	width:980px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
}
.your_contact_info{
	width:460px;
	float:left;
	margin-left:40px;
}
.heading36{
	margin:10px 0px;
}
.box{
	width:450px;
	margin-bottom:14px;
}
.box_text{
	float:left;
	width:124px;
	font-size:15px;
	color:#636161;
	padding-top:8px;
}
.box_input{
	float:left;
	width:295px;
	height:37px;
}
.box_input_bg{
	width:288px;
	height:35px;
	padding-left:5px;
	
	background-color: #e1e0e0;
border: 1px solid #ffffff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: inset 1px 1px #bfbfbf;
-webkit-box-shadow: inset 1px 1px #bfbfbf;
box-shadow: inset 1px 1px #bfbfbf;
/*Inner elements should not cover inner shadows*/
/*Chrome renders inset shadows incorrectly with border-radius*/
/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/


}
.box_star{
	float:left;
	margin-left:3px;
	margin-top:7px;
}
.submt_box{
	width:178px;
	height:70px;
	margin:0px auto 10px;
}
.submit_btn{
	width:176px;
	height:66px;
	border:#FFF solid 1px;
	text-align:center;
	font-size:39px;
	color:#FFF;
	text-align:center;
	font-family: 'Conv_Bready_Alternates_Demo';
	cursor:pointer;	
	
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	
	-webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.42);
-moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.42);
box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.42);
	
	background: #cc4a9a; /* Old browsers */
background: -moz-linear-gradient(top,  #cc4a9a 0%, #a02973 32%, #cc4a9a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc4a9a), color-stop(32%,#a02973), color-stop(100%,#cc4a9a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cc4a9a 0%,#a02973 32%,#cc4a9a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cc4a9a 0%,#a02973 32%,#cc4a9a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cc4a9a 0%,#a02973 32%,#cc4a9a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cc4a9a 0%,#a02973 32%,#cc4a9a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc4a9a', endColorstr='#cc4a9a',GradientType=0 ); /* IE6-9 */

}
.your_cont_info_text{
	margin-top:20px;
	line-height:28px;
}
.your_cont_info_text img{
	
}
.your_cont_info_text a{
	color:#c34393;
	text-decoration:underline;
}
.your_cont_info_text span{
	color:#c34393;
}
.quantity{
	width:470px;
	float:right;
}
.quantity_box{
	width:470px;
	margin-bottom:5px;
}

.quantity_box_text{
	float:left;
	width:142px;
	font-size:15px;
	color:#636161;
	padding-top:5px;
	text-align:center;
}
.quantity_box_text_2{
	float:left;
	width:142px;
	font-size:15px;
	color:#636161;
	padding-top:35px;
	text-align:center;
}
.quantity_box_input{
	float:left;
	width:295px;
	margin-left:10px;
}
.quantity_box_input_bg{
	width:288px;
	height:85px;
	padding-left:5px;
	padding-top:5px;
	resize:none;
	
	background-color: #e1e0e0;
border: 1px solid #ffffff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: inset 1px 1px #bfbfbf;
-webkit-box-shadow: inset 1px 1px #bfbfbf;
box-shadow: inset 1px 1px #bfbfbf;
/*Inner elements should not cover inner shadows*/
/*Chrome renders inset shadows incorrectly with border-radius*/
/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/


}
.formArea
{
	float:left;
	width:295px;
	margin-left:10px;
}
.formArea ul{
	list-style-type:none;
}
.formArea ul li{
	list-style-type:none;
	margin-bottom:1px;
}
.styled{
	float:left;
	width:28px;
	height:28px;
	margin-right:10px;
}
.check_btn_text{
	float:left;
	color:#636161;
	padding-top:5px;
}

li.chkbox
{
	height:27px;
}
li.chkbox span
{
	float:left;
}
.quantity_box_star{
	float:left;
	margin-left:3px;
	margin-top:7px;
}
/*--checkbox form --*/

.checkbox, .radio {
	width: 27px;
	height: 27px;
	background:url(../images/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
	margin-right:10px;
}
.chkbx_tick{
	background-position:0 -64px;
}
/*.radio {
	background:url(../images/radio.png) no-repeat;
}
.select {
	position: absolute;
	width: 316px; /* With the padding included, the width is 190 pixels: the actual width of the image. 
	height: 27px;
	padding:5px 0 0 8px;
	color: #333;
	font: 12px/21px arial,sans-serif;
	background:url(../images/dropdown.jpg) no-repeat;
	overflow: hidden;
}
.txtfld1
{
	height:29px;
	width:306px;
	background:url(../images/text-fld.jpg) no-repeat;
	border:none;
	color:#333;
	padding:0 5px;
}*/
/*--checkbox form end--*/


/*--address start--*/
.left_add{
	float:left;
	width:315px;
	margin-left:40px;
	line-height:21px;
	margin-bottom:10px;
}
.left_add a{
	color:#cc4c9b;
	text-decoration:underline;
}
.right_add{
	float:right;
	width:620px;
	margin-bottom:10px;
}
.map{
	width:618px;
	height:314px;
	border:#cc4a9b solid 1px;
	margin-bottom:20px;
}
/*--contact_us--*/
.contact_us{
	width:470px;
	margin:20px auto;
}
.contact_us_text{
	text-align:center;
	font-size:17px;
	color:#713717;
}
.contact_us_text a{
	color:#cc4a9b;
	text-decoration:underline;
}
.submt_box_2{
	width:420px;
}
.contact_submt_btn{
	width:93px;
	height:35px;
	border:#FFF solid 1px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.42);
-moz-box-shadow:    0px 1px 5px rgba(0, 0, 0, 0.42);
box-shadow:         0px 1px 5px rgba(0, 0, 0, 0.42);
text-align:center;
color:#FFF;
font-size:17px;
float:right;

background: #cc4a9a; /* Old browsers */
background: -moz-linear-gradient(top,  #cc4a9a 0%, #a02973 32%, #cc4a9a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc4a9a), color-stop(32%,#a02973), color-stop(100%,#cc4a9a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cc4a9a 0%,#a02973 32%,#cc4a9a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cc4a9a 0%,#a02973 32%,#cc4a9a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cc4a9a 0%,#a02973 32%,#cc4a9a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cc4a9a 0%,#a02973 32%,#cc4a9a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc4a9a', endColorstr='#cc4a9a',GradientType=0 ); /* IE6-9 */

}
/*--menu start--*/
.menu{
	width:980px;
	margin:10px auto;
}
.menu ul{
	list-style-type:none;
}
.menu li{
	background: url(../images/menu_topic_bg.png) no-repeat bottom right #ebeae9;
	list-style-type:none;
	float:left;
	display:block;
	width:235px;
	border:#d5d5d5 solid 1px;
	margin-right:9px;
}
.menu li:last-child{
	margin-right:0px;
}
.menu_box{
	min-height:530px;
	height:auto;
	margin:7px auto;
}
.menu_heading{
	height:47px;
	margin:15px 0px 10px 5px;
}
.num{
	float:left;
	width:48px;
	height:47px;	
	background:url(../images/topic_brown_circle_bg.png) no-repeat;
	font-family: 'Conv_Bready_Alternates_Demo';
	font-size:36px;
	color:#FFF;
	text-align:center;
	line-height:45px;
}
.menu_heading_text{
	float:left;
	height:47px;
}
.menu_topic{

}
.menu_topic ul{
	list-style-type:none;
}
.menu_topic li{
	margin:0px;
	list-style-type:none;
	float:none;
	display:block;
	background:url(../images/bullet_menu.png) no-repeat 8px 2px;
	padding-left:35px;
	width:195px;
	color:#713717;
	font-family:"Arial Rounded MT Bold";
	font-size:16px;
	border:none;
	height:inherit !important;
	padding-bottom:10px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.75);
}

.menu_topic_2{
	width:964px;
	height:81px;	
	background:#ebeae9;
	border:#d5d5d5 solid 1px;
	margin-bottom:10px;
	padding:7px;
}
.menu_topic_2 ul{
	list-style-type:none;
}
.menu_topic_2 li{
	list-style-type:none;
	float:left;
	display:block;
	height:58px;
	text-align:center;
	font-family:"Arial Rounded MT Bold";
	font-size:27px;
	color:#FFF;
	padding-top:10px;
	padding-right:10px;
}
.arrow{
	width:55px;
	height:29px;
	float:left;
	padding-top:15px;
}
.kotch_1{
	width:222px;
	height:40px;
	float:left;
	line-height:23px;
	background:#713717;
	padding-top:19px;
	
}
.kotch_2{	
	width:222px;
	height:53px;
	float:left;
	line-height:23px;
	background:#cc4a9b;
	padding-top:6px;
}
.kotch_3{	
	width:222px;
	height:53px;
	float:left;
	line-height:23px;
	background:#93633f;
	padding-top:6px;
}
.slider{
	width:980px;
	height:378px;
}
.thank_you{
	width:590px;
	margin:20px auto;
	height:200px; padding-top:20px; font-size:18px;
	color:#804A25;font-family:"Arial Rounded MT Bold";
}